@font-face {
  font-family: "UenoLogical";
  src: url("../fonts/UenoLogical-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "UenoLogical";
  src: url("../fonts/UenoLogical-Bold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: "UenoLogical";
  src: url("../fonts/UenoLogical-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "UenoLogical";
  src: url("../fonts/UenoLogical-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "UenoLogical";
  src: url("../fonts/UenoLogical-Italic.ttf") format("truetype");
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: "UenoLogical";
  src: url("../fonts/UenoLogical-Thin.ttf") format("truetype");
  font-weight: 100;
  font-style: normal;
}

.title-1 {
  font-family: "UenoLogical";
  font-style: normal;
  font-weight: 700;
  font-size: 50px;
  line-height: 120%;
  color: #252526;
  text-align: left;
}

.title-2 {
  font-size: 34px;
  line-height: 120%;
}

.subtitle-1 {
  font-family: "UenoLogical";
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 140%;
  color: #252526;
  text-align: left;
}

.subtitle-2 {
  font-size: 18px;
}

.asess-btn {
  padding: 8px 16px;
  gap: 10px;
  width: 262px;
  height: 43px;
  background: #f5ef69;
  border-radius: 32px;
  float: left;
  border: none;
}
.asess-btn span {
  font-family: "UenoLogical";
  font-style: normal;
  font-weight: 700;
  font-size: 18px;
  line-height: 150%;
  color: #252526;
  -webkit-user-select: none; /* Safari */
  -moz-user-select: none; /* Firefox */
  -ms-user-select: none; /* IE10+/Edge */
  user-select: none; /* Standard */
}

.tel-container {
  background: url(../img/web_full.png);
  background-size: contain;
  background-repeat: no-repeat;
  width: 90%;
  height: 430px;
}

.terms-container {
  display: flex;
  justify-content: flex-start;
  /* margin-top: 20px; */
}

.terms-container a {
  font-size: 14px;
  color: #000;
  text-decoration: underline;
  font-family: 'UenoLogical';
  font-style: normal;
  font-weight: 700;
  font-size: 18px;
  cursor: pointer;
}

.arrow-1 {
  position: absolute;
  left: 80%;
  right: -30%;
  top: 75%;
}

.arrow-2 {
  position: absolute;
  left: -25%;
  right: 65%;
  transform: rotate(-285deg) scaleX(-1);
  top: 56%;
}

.underline-1 {
  position: absolute;
  top: 200px;
  left: 180px;
}

.underline-2 {
  position: absolute;
  top: 105px;
  left: 225px;
}

.yellow {
  background: #f5ef69;
  border-radius: 16px;
  max-height: 290px;
}

.apple {
  background: url(../img/AppStore.png);
  background-size: contain;
  background-repeat: no-repeat;
  width: 50%;
  height: 50px;
}

.google {
  background: url(../img/GooglePlay.png);
  background-size: contain;
  background-repeat: no-repeat;
  width: 50%;
  height: 50px;
}

.buttons-app {
  display: flex;
  width: 70%;
  column-gap: 10px;
  margin-bottom: 30px;
}

.chico-1_container {
  margin-top: 140px;
}

.chico-1 {
  position: absolute;
  bottom: -288px;
  left: 105px;
  height: 630px;
}

.chico-2 {
  width: 75%;
}

.footer-logo {
  width: 200px;
  margin: 0 auto 15px auto;
}

.footer-logoitti {
  width: 40%;
  margin: 0 auto 15px auto;
}

@media (max-width: 768px) {
  .footer-sm img[src="img/logo-itti.svg"] {
    width: 85px;
  }

  .footer-sm img[src="img/logo-negative.svg"] {
    width: 120px;
  }

  #footer-contact-info .light-text {
    margin: 0;
  }

  .display-items-flex {
    flex-direction: column;
  }

  #footer-itti-logo {
    order: 3;
    margin-top: 40px;
  }

  #footer-conto-logo {
    order: 1;
  }

  #footer-contact-info {
    order: 2;
    margin-top: 20px;
  }
}

.logo-subtext {
  font-family: "UenoLogical";
  font-style: normal;
  font-weight: 700;
  font-size: 18px;
  line-height: 150%;
  color: white;
}

.app-buttons-footer {
  display: flex;
  flex-direction: column;
  gap: 10px;
  align-items: flex-end;
}

.md-hidden {
  display: none;
}
.sm-hidden {
  display: block;
}

.footer-sm {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
}

.display-items-flex {
  display: flex;
  align-items: center;
}

.apple a,
.google a {
  width: 100%;
  height: 100%;
  display: block;
  -webkit-user-select: none; /* Safari */
  -moz-user-select: none; /* Firefox */
  -ms-user-select: none; /* IE10+/Edge */
  user-select: none; /* Standard */
  text-decoration: none;
}

.hidden {
  display: none;
  height: 0;
  width: 0;
  visibility: hidden;
}

.form-popup {
  background: #000000c8;
  width: 100vw;
  height: 100vh;
  position: fixed;
  top: 0;
  bottom: 0;
  display: inline-flex;
  align-content: center;
  justify-content: center;
  flex-wrap: wrap;
  visibility: visible;
}

.form-container {
  width: 50vw;
  height: min-content;
  background-color: white;
  border-radius: 16px;
  padding: 50px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 20px;
  position: relative;
}

h2 {
  font-family: "UenoLogical";
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 140%;
}

h1 {
  font-family: "UenoLogical";
  font-style: normal;
  font-weight: 700;
  font-size: 24px;
  line-height: 140%;
}

.m-0 {
  margin: 0;
}

.form-input {
  font-family: "UenoLogical";
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 140%;
  height: 45px;
  width: 100%;
  border: 1px solid rgba(37, 37, 38, 0.1);
  border-radius: 4px;
}

.form-input::placeholder,
.form-input::-ms-input-placeholder,
.form-input::-ms-input-placeholder {
  font-family: "UenoLogical";
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 140%;
  text-align: center;
  color: rgba(37, 37, 38, 0.5);
}

.fcf-form-class {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 20px;
  width: 100%;
}

.close-form {
  position: absolute;
  background: none;
  border: none;
  top: 0;
  right: 0;
  padding: 10px 20px;
  font-family: "UenoLogical";
  font-style: normal;
  font-weight: 700;
  -webkit-user-select: none; /* Safari */
  -moz-user-select: none; /* Firefox */
  -ms-user-select: none; /* IE10+/Edge */
  user-select: none; /* Standard */
}

.light-text {
  color: #a7a7a7 !important;
}

@media screen and (max-width: 992px) {
  .tel-container {
    background-position-x: center;
  }

  .sm-hidden {
    display: none;
  }
  .md-hidden {
    display: block;
  }

  .title-1 {
    font-size: 28px;
    text-align: center;
  }

  .title-2 {
    text-align: center;
  }

  .subtitle-1 {
    text-align: center;
  }

  .subtitle-2 {
    text-align: center;
  }

  .asess-btn {
    margin: 0 auto;
    float: inherit;
  }

  .chico-1_container {
    margin-top: 0;
  }

  .tel-container {
    background: url(../img/web_responsive.png);
    background-size: contain;
    background-repeat: no-repeat;
    margin-top: 30px;
    width: 100%;
  }

  .terms-container {
    text-align: center;
    justify-content: center;
  }

  .arrow-1 {
    left: 70%;
    right: -75%;
    top: 90%;
  }

  .underline-1 {
    top: 70px;
    left: 280px;
  }

  .yellow {
    margin-left: 30px;
    margin-right: 30px;
    max-height: max-content;
  }

  .apple {
    background-position-x: right;
  }

  .buttons-app {
    width: 100%;
  }

  .logo-subtext {
    font-size: 24px;
  }

  .remove-padding-sm {
    padding-bottom: 0;
  }

  .asess-btn {
    float: inherit;
  }

  .send-btn {
    width: 100%;
  }

  .form-container {
    width: 80vw !important;
  }
}

@media screen and (max-width: 1200px) {
  .tel-container {
    background-position-x: center;
  }

  .chico-1 {
    height: 515px;
  }

  .remove-padding-sm {
    padding-bottom: 120px;
  }

}

.mb-10 {
  margin-bottom: 10px;
}

.mb-20 {
  margin-bottom: 20px;
}

.has-error {
  border-color: #a94442;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  color: #a94442;
}

.error {
  font-family: "UenoLogical";
  font-style: normal;
  color: #a94442;
}
